
function openWindow(url, name, w, h, perc, scrollbars) {
  // initialize winX and winY to default values
  // for cases where Screen object isn't supported
  var winX = 0;
  var winY = 0;

  // only set new values if 4.0 browser
  if (parseInt(navigator.appVersion) >= 4) {
    winX = (screen.availWidth - w)*perc*.01;
    winY = (screen.availHeight - h)*perc*.01;
	}
  popupWin = window.open(url, name, 'width=' + w + ',height=' + h + ',left=' + winX + ',top=' + winY + ',scrollbars=yes, menubar=yes,resiable=yes');
}


// this is used to toggle a specific div's status
function div_toggle (thisdiv) {
	var the_div = document.getElementById( thisdiv );
	if (the_div.style.display == 'block') {
		the_div.style.display='none'; }
	else { the_div.style.display='block';}
	}
